<?php  

  session_start();
   error_reporting(0);
		include("../db.php");
		include("../all_query.php");
		

	 if(isset($_SESSION['loan_crm_username']) && isset($_SESSION['loan_crm_password']))
	{
		
		
		$account_holder_id = $_REQUEST['account_holder_id'];
		$phone_no = $_REQUEST['phone_no'];
		
		
		mysqli_query($conn,"delete from `updates` where account_holder_id = '$account_holder_id' and mobile = '$phone_no' and disposition in (select name from `disposition` where is_scrap_phone='on' )  ");
		
		
		
		echo "Wrong number tagging removed!";
		
	}



?>